{
  "type": "step_based",
  "name": "Generate predictions",
  "active": false,
  "runAsUser": "admin",
  "checklists": {
    "checklists": []
  },
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "tags": [],
  "triggers": [],
  "reporters": [],
  "params": {
    "steps": [
      {
        "id": "build_2_true_d_transactions_unknown_scored_m_ScWGJkZ4",
        "type": "build_flowitem",
        "name": "end dataset",
        "enabled": true,
        "alwaysShowComment": false,
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionExpression": "",
        "resetScenarioStatus": false,
        "delayBetweenRetries": 10,
        "maxRetriesOnFail": 0,
        "params": {
          "builds": [],
          "jobType": "RECURSIVE_FORCED_BUILD",
          "autoUpdateSchemaBeforeEachRecipeRun": false,
          "stopAtFlowZoneBoundary": false,
          "refreshHiveMetastore": true,
          "handleWarningsAs": "WARNING",
          "proceedOnFailure": false
        }
      }
    ]
  },
  "automationLocal": false,
  "customFields": {},
  "markedAsTest": false
}